OC.L10N.register(
    "collectives",
    {
    "Collectives" : "Kollektive",
    "Collectives: page content" : "Kollektive: Seiten-Inhalte",
    "in page {page} from collective {collective}" : "in Seite {page} des Kollektivs {collective}",
    "Collectives: pages" : "Kollektive: Seiten",
    "in Collective {collective}" : "in Kollektiv {collective}",
    "Created collective \"%s\" for existing circle." : "Kollektiv „%s“ für bestehenden Kreis angelegt.",
    "A place for activist and community projects to build shared knowledge" : "Ein Ort für Aktivst:innen und Community-Projekte um gemeinsames Wissen aufzubauen",
    "Collectives is a Nextcloud App for activist and community projects to organize together.\nCome and gather in collectives to build shared knowledge.\n\n* 👥 **Collective and non-hierarchical workflow by heart**: Collectives are\n  tied to a [Nextcloud Circle](https://github.com/nextcloud/circles) and\n  owned by the collective.\n* 📝 **Collaborative page editing** like known from Etherpad thanks to the\n  [Text app](https://github.com/nextcloud/text).\n* 🔤 **Well-known [Markdown](https://en.wikipedia.org/wiki/Markdown) syntax**\n  for page formatting.\n\n## Installation\n\nIn your Nextcloud instance, simply navigate to **»Apps«**, find the\n**»Circles«** and **»Collectives«** apps and enable them." : "Kollektive ist eine Nextcloud-Anwendung für Aktivist:innen und Gemeinschaftsprojekte, um sich gemeinsam zu organisieren. Komm vorbei und verbünde dich in Kollektiven um gemeinsames Wissen aufzubauen.\n* 👥 **Kollektive und hierarchie-arme Arbeitsweise**: Kollektive sind\n  mit einem [Nextcloud Zirkel](https://github.com/nextcloud/circles) verknüpft\n  und unter Kontrolle des Kollektivs.\n* 📝 **Kollaboratives Bearbeiten von Seiten** (wie etwa von Etherpad bekannt)\n  dank der [Text app](https://github.com/nextcloud/text).\n* 🔤 **Wohlbekannte [Markdown](https://en.wikipedia.org/wiki/Markdown) Syntax**\n  zum Formatieren von Seiten.\n\n## Installation\n\nIn deiner Nextcloud-Instanz, gehe zu **»Apps«**, suche nach den Anwendungen\n**»Circles«** und **»Collectives«** und aktiviere sie.",
    "The contacts app is required to manage members" : "Die Kontakte App ist nötig um Mitglieder zu verwalten",
    "Collective not found:" : "Kollektiv nicht gefunden:",
    "You're not part of a collective with that name." : "Du bist nicht Teil eines Kollektives mit diesem Namen.",
    "Select a collective or create a new one on the left." : "Wähle ein Kollektiv aus oder lege links ein neues an.",
    "Print" : "Drucken",
    "Manage members" : "Mitglieder verwalten",
    "Delete" : "Löschen",
    "Change emoji" : "Ändere den Emoji",
    "Add emoji" : "Wähle einen Emoji",
    "Deleted collectives" : "Gelöschte Kollektive",
    "Restore" : "Wiederherstellen",
    "Delete permanently" : "Dauerhaft löschen",
    "Permanently delete collective »{collective}«" : "Kollektiv »{collective}« dauerhaft löschen",
    "Delete corresponding circle along with the collective?" : "Den zum Kollektiv gehörenden Kreis ebenfalls löschen?",
    "Cancel" : "Abbrechen",
    "Only collective" : "Nur Kollektiv",
    "Collective and circle" : "Kollektiv und Kreis",
    "Create new collective" : "Erstelle ein neues Kollektiv",
    "Create collective for existing circle" : "Kollektiv für bestehenden Kreis anlegen",
    "New collective name" : "Name für das neue Kollektiv",
    "Select circle..." : "Wähle Kreis...",
    "Select a collective" : "Wähle ein Kollektiv aus",
    "Page not found:" : "Seite nicht gefunden:",
    "Could not find the Page." : "Seite nicht gefunden.",
    "Select a page from the list or create a new one." : "Wähle eine Seite aus der liste oder lege eine neue an.",
    "Restore this version" : "Diese Version wiederherstellen",
    "Reverted {page} to revision {timestamp}." : "Seite {page} auf Version {timestamp} zurücksetzen.",
    "Failed to revert {page} to revision {timestamp}." : "Das Zurücksetzen der Seite {page} auf die Version {timestamp} ist fehlgeschlagen.",
    "Template" : "Vorlage",
    "Title" : "Titel",
    "Stop editing" : "Bearbeiten beenden",
    "Start editing" : "Bearbeiten starten",
    "Done" : "Fertig",
    "Edit" : "Bearbeiten",
    "Hide all subpages" : "Alle Unterseiten verbergen",
    "Show all subpages" : "Zeige alle Unterseiten",
    "Could not rename the page" : "Umbenennen der Seite fehlgeschlagen",
    "Expand subpage list" : "Klappe Unterseiten-Liste auf",
    "Collapse subpage list" : "Klappe Unterseiten-Liste ein",
    "Last edited by {user}" : "Zuletzt bearbeitet von {user}",
    "Add a subpage" : "Unterseite hinzufügen",
    "Edit template for subpages" : "Vorlage für Unterseite bearbeiten",
    "Add template for subpages" : "Vorlage für Unterseite hinzufügen",
    "Could not create the page" : "Anlegen der Seite fehlgeschlagen",
    "New Page" : "Neue Seite",
    "Hide templates" : "Vorlagen ausblenden",
    "Show templates" : "Vorlagen anzeigen",
    "Sort order" : "Sortierung",
    "Sort by last modification" : "Sortiere nach letzter Änderung",
    "Sort by title" : "Sortiere nach Titel",
    "Add a page" : "Seite hinzufügen",
    "Show in Files" : "Zeige in Dateien",
    "Delete page" : "Seite entfernen",
    "Page deleted" : "Seite entfernt",
    "Could not delete the page" : "Seite konnte nicht entfernt werden",
    "Current version" : "Aktuelle Version",
    "No other versions available" : "Keine weiteren Versionen vorhanden",
    "After editing you can find old versions of the page here." : "Nach dem Bearbeiten werden alte Versionen hier angezeigt.",
    "Could not get page versions" : "Konnte Versionen der Seite nicht laden",
    "_%n byte_::_%n bytes_" : ["%n Byte","%n Bytes"],
    "Come, organize and build shared knowledge!" : "Kommt vorbei, organisiert euch und teilt euer Wissen!",
    "Error: Missing apps" : "Fehler: Apps fehlen",
    "The following dependency apps are missing: " : "Die folgenden notwendigen Apps fehlen: ",
    "Please ask the administrator to enable these apps." : "Bitte frage die Admins, ob sie diese Apps aktivieren können."
},
"nplurals=2; plural=n != 1;");
